## ros-melodic-hector-geotiff-plugins 0.4.1

=== debian/changelog ===
ros-melodic-hector-geotiff-plugins (0.4.1-1stretch) stretch; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 14 May 2020 22:00:00 -0000

ros-melodic-hector-geotiff-plugins (0.3.6-1stretch) stretch; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Wed, 30 Oct 2019 23:00:00 -0000

ros-melodic-hector-geotiff-plugins (0.3.5-1stretch) stretch; urgency=high

  * hector_geotiff/hector_geotiff_plugins: added possibility to specify Color of robot path in the geotiff file in order to allow multiple color robot paths
  * Contributors: Dorothea Koert

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 23 Jun 2016 22:00:00 -0000

ros-melodic-hector-geotiff-plugins (0.3.4-1stretch) stretch; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 06 Nov 2015 23:00:00 -0000

ros-melodic-hector-geotiff-plugins (0.3.3-1stretch) stretch; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 14 Jun 2014 22:00:00 -0000

ros-melodic-hector-geotiff-plugins (0.3.2-1stretch) stretch; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 29 Mar 2014 23:00:00 -0000

ros-melodic-hector-geotiff-plugins (0.3.1-1stretch) stretch; urgency=high

  * readded PLUGINLIB_DECLARE_CLASS macro for fuerte compatibility
  * use hector_geotiff_plugins/TrajectoryMapWriter as legacy lookup name for the trajectory geotiff plugin to not break old launch files
  * fixed warnings for deprecated pluginlib method/macro calls
  * added changelogs
  * added cmake dependencies to catkin exported targets to force message targets to be built before any cpp target using them

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Tue, 08 Oct 2013 22:00:00 -0000

ros-melodic-hector-geotiff-plugins (0.3.0-1stretch) stretch; urgency=high

  * catkinized hector_slam

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Wed, 07 Aug 2013 22:00:00 -0000
